package com.liquidnet.service.account.wallet.service;

import com.liquidnet.service.account.wallet.entity.FinChannel;

import java.util.Map;

public interface FinChannelService {
    FinChannel query(String channelId);

    Map<String, String> queryForClickList();
}
